@font-face {
	font-family: 'AGENCYR';
	src: local('AGENCYR'), url('./AGENCYR.woff') format('woff');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_11296">Text with this font applied</p> */
.fontsforweb_fontid_11296 {
	font-family: 'AGENCYR' !important;
}

@font-face {
font-family: 'Agency';
font-style: normal;
font-weight: 500;
font-display: swap;
src: local(''),
url('https://schwarzer-schirm.de/media/templates/site/cassiopeia/fonts/AGENCYR.woff2') format('woff2'), 
}

body {
  font-family: 'AGENCYR.woff', sans-serif;
}

.container-header {
  z-index: 10;
  background-color: #ffffff;
  background-image:none;
  position: relative;
  box-shadow: inset 0 5px 5px #00000008;
}

.container-header .nav-menu-1 {
    flex-direction: row;
    flex: 1;
    display: flex;
    justify-content:end;
  _border:1px solid green;
}

.container-header .logo-menu-2 {
    flex-direction: row;
    flex: 1;
    display: flex;
    justify-content:start !important;
  _border:1px solid red;
}

.item-105 {
  padding-left:0px !important;
  margin-left:-20px;
   justify-content:flex-start;
  _border:1px solid blue;
}

.container-header ul li {
  color:black;
}

.logo-menu a {
  display: inline-block;
  width: 80px; /* Breite anpassen */
  height: 80px; /* Höhe anpassen */
  background-image: url('images/allgemein/Logo-Schwarzer-Schirm.jpg'); /* Pfad zum Bild */
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px; /* Text unsichtbar machen */
  overflow: hidden;
}

.logo-menu img {
  max-width: 250px;
  height: auto;
}

.container-header .grid-child {
    padding-left: 0em !important;
}

.footer {
  color: #000000;
  background-color: #ffffff;
  background-image: none;
  margin-top: 1em;
}

.footer .grid-child {
  border-top:1px solid gray;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: var(--cassiopeia-font-family-headings,-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
  font-weight: var(--cassiopeia-font-weight-headings,400);
  font-size:1.2rem;
}
